<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQLQcuV4AqWo5_kQKiuFpYoy6trnvLBne4KmgxyPM3scmwMwCw2Nh7LasTl_6cEEm6R2IQLA-iaL3NZTLqSwnc8002FlBgoFHJw6V6O7XidGn65vJpOcWVOQMeV4eUZjgcTlhtrhzP8Ttmn8vW_SRUpL6olMFumW3-mRURIxb81u5TT_X1Z_g2IiJAB6logTnHtfi9Q55WMihHHqaVnR5dI8J9fftGNwo65tg06yc_kMKK0z7aGXNReCw3aiUgosa6oo7Mzjzw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755720691883" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">6c09a0c4-b476-b1c3-b38e-688f86343685</string>
</map>
